<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="mp4" Comment="Mp4 Common Format" Ext=".mp4">
    <Stream type="v" size="768*576,960*544,1280*720(D)" framerate="24(D),30" bitrate="768 kbps,900 kbps,1000 kbps,1200 kbps,1500 kbps,2000 kbps,2500 kbps,2500 kbps,3000 kbps(D),4000kbps" codec="libx264"/>
	<Stream type="a" bitrate="128 kbps,160 kbps(D)"	samplerate="44100,48000(D)"	channel="1,2(D)" codec="aac"/>
</Format>
